<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.049999237061</MDI>
      <MDI key="STATISTICS_MEAN">-11.932801428517</MDI>
      <MDI key="STATISTICS_MINIMUM">-36.662998199463</MDI>
      <MDI key="STATISTICS_STDDEV">8.5473628609119</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
